body, html {
	margin: 0;
	padding: 0;
}

.header {
	background-color: #f4beba;
	box-sizing: border-box;
	height: 65px;
	width: 100%;
}

.header p {
	font-family: 'Libre Baskerville', serif;
	font-size: 1.3vw;
	color: white;
	position: absolute;
	margin: 22px 0 0 22px;
}

.sosmedtop {
	margin: 0 0 0 1000px;
	position: relative;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 15px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px 0 0;
  border-radius: 50%;
}

.fa:hover {
	background-color: #f29090;
    opacity: 0.8;
}

.fa-facebook {
  color: white;
}

.fa-twitter {
  color: white;
}

.fa-instagram {
  color: white;
}

.fa-google {
  color: white;
}

.header img {
	width: 17%;
	height: auto;
	left: 90px;
	top: 47px;
	position: absolute;
}

.navbar {
	top: 0;
	position: relative;
	text-align: right;
	z-index: 100000;
}

.navbar ul {
	float: right;
	display: flex;
	margin: 0;
	padding: 4px 0 0 0;
}

.navbar ul li {
	display: inline-block;
	list-style: none;
}

.navbar ul li a {
	display: block;
	color: white;
	background-color: #ebaaa8;
	text-align: center;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	font-size: 17px;
	font-family: 'EB Garamond', serif;
}

.navbar a:hover {
	background-color: #f29090;
	color: white;
}

.navbar a.active {
	background-color: #f29090;
	color: white
}

.toppage img {
	height: auto;
	width: 40%;
	position: absolute;
	margin-top: 100px;
	margin-left: 100px;
}

.rectangle1 {
	margin-top: 250px;
	width: 60%;
	height: 70px;
	margin-right: 16.7%;
	background-color: #f4beba;
	position: relative;
}

.banner h2 {
	font-family: 'Libre Baskerville', serif; 
	font-size: 2vw;
	color: white;
	margin-left: 33%;
	margin-top: -50px;
	position: absolute;
}

.galerifoto {
	padding: 300px 0 0 110px;
	height: 380vh;
}

.galerifoto .foto1 {
	padding: 10px;
	margin-top: -240px;
}

.foto1 img {
	display: block;
	padding: 10px;
}

.galerifoto .foto2 {
	margin-top: -2838px;
	margin-left: 366px;
}

.galerifoto .foto2 img {
	display: block;
	padding: 10px;
}

.galerifoto .foto3 {
	margin-top: -2966px;
	margin-left: 725px;
}

.galerifoto .foto3 img {
	display: block;
	padding: 10px;
}

.foto1 img{
	transition: transform .2s;
}

.foto1 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.foto2 img{
	transition: transform .2s;
}

.foto2 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.foto3 img{
	transition: transform .2s;
}

.foto3 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.pagination2 {
	font-family: 'Libre Baskerville', serif;
	display: inline-block;
	margin-top: 100px;
	margin-left: 500px;
	font-size: 17pt;
}

.pagination2 a {
	padding-left: 30px;
	text-align: left;
	text-decoration: none;
	color: #1E1A1A;
}

.pagination2 a:hover {
  color: #C7C7C7;
}

.footer {
	margin-top: 100px;
	margin-bottom: 0;
	background-color: #f4beba;
	box-sizing: border-box;
	height: 190px;
	width: 100%;
}

.footer img{
	height: auto;
	width: 15%;
	left: 50px;
	position: absolute;
}

.footer p{
	text-align: center;
	color: white;
	font-family: 'EB Garamond', serif;
	font-size: 1.5vw;
	top: 30px;
	position: relative;
}

.footer a{
	text-decoration: none;
	color: white;
	cursor: pointer;
}

.sosmedbottom {
	top: 13px;
	text-align: center;
	position: relative;
}

.button3 {
  	border-radius: 100px;
  	background-color: #d87c79;
  	border: none;
  	color: white;
  	text-align: center;
  	font-size: 15px;
  	font-family: 'Libre Baskerville', serif; 
 	padding: 10px;
 	width: 200px;
 	transition: all 0.5s;
 	cursor: pointer;
 	scroll-behavior: smooth;
 	margin: 5px;

  	position: absolute;
	top: 3750px;
  	left: 82%;
  	transform: translate(-50%, -50%);
}

.button3 a {
	color: white;
}

.button3:hover {
	background-color: indianred;
}

.button3 span {
  	cursor: pointer;
  	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}

.button3 span:after {
  	content: '\2191';
  	position: absolute;
  	opacity: 0;
  	top: 0;
  	right: -20px;
  	transition: 0.5s;
}

.button3:hover span {
  	padding-right: 25px;
}

.button3:hover span:after {
	opacity: 1;
  	right: 0;
}